name='asar'
version='3.2.2'
release='1'
desc='Asar is a simple extensive archive format, it works like tar that concatenates all files together without compression, while having random access support.'
homepage='https://github.com/electron/asar'
architectures=('amd64')
license=('MIT')
provides=('asar')
conflicts=('asar')

sources_amd64=("https://github.com/electron/asar/archive/refs/tags/v3.2.2.tar.gz")
checksums=('SKIP')

package() {
   	install -Dm755 "${scriptdir}/${name}/bin/${name}.js" "${pkgdir}/usr/bin/asar"
	install -Dm644 "${scriptdir}/${name}/lib/" "${pkgdir}/usr/lib/"
    install -Dm644 "${scriptdir}/LICENSE" "${pkgdir}/usr/share/licenses/${name}/LICENSE.txt"
}
